"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const index_esm = require("../../../@vxe-ui/core/es/index.esm.js");
const group = require("../checkbox/src/group.js");
const index = require("../dynamics/index.js");
const VxeCheckboxGroup = Object.assign(group.default, {
  install(app) {
    app.component(group.default.name, group.default);
  }
});
index.dynamicApp.use(VxeCheckboxGroup);
index_esm.VxeUI.component(group.default);
const CheckboxGroup = VxeCheckboxGroup;
exports.CheckboxGroup = CheckboxGroup;
exports.VxeCheckboxGroup = VxeCheckboxGroup;
exports.default = VxeCheckboxGroup;
